   /* Section3 */
   .section3 .BaseTitle {
       display: flex;
       flex-direction: row;
       justify-content: space-between;
       grid-gap: 30px;
   }

   .section3 .BaseTitle p {
       max-width: 1000px;
   }

   .list3 {
       margin: var(--BoxTop) 0;
       display: flex;
       justify-content: space-between;
       align-items: center;
       grid-gap: 20px;
   }

   .list3 h1 {
       color: rgba(0, 0, 0, 0.80);
       font-size: 20px;
       padding-bottom: 10px;
       border-bottom: 1px solid rgba(0, 0, 0, 0.80);
       letter-spacing: 0.4px;
       cursor: pointer;
   }

   .list3 h1.on {
       color: var(--color);
       border-bottom: 1px solid var(--color);
   }

   .Box3 {
       width: 100%;
   }

   .item3 {
       display: none;
   }

   .item3.on {
       display: block;
   }

   .Swiper3 {
       width: 100%;
       padding-bottom: 10px;
   }

   .Slide3 {
       width: 100%;
       padding: 40px;
       padding-top: 0;
       display: flex;
       flex-direction: column;
       grid-gap: 20px;
       transition: 0.5s;
       overflow: hidden;
   }

   .Slide3:hover {
       border-radius: 20px;
       border: 1px solid #000;
       background: #FFF;
       box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.12);
   }

   .Slide3 img {
       width: 100%;
   }

   .Slide3 h1 {
       color: #333;
       font-size: 22px;
       text-align: center;
   }

   .Slide3 span {
       display: flex;
       grid-gap: 20px;
   }

   .Slide3 span a {
       width: 100%;
       height: 40px;
       border-radius: 30px;
       display: flex;
       justify-content: center;
       align-items: center;
       background: var(--color);
       color: #fff;
       font-size: 20px;
   }

   .Slide3 span a:first-child {
       color: #333;
       background: #fff;
   }

   .Slide3:hover span a:first-child {
       box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.12);
   }

   .Slide3 span a:nth-child(2) {
       display: none;
   }

   .Slide3:hover span a:nth-child(2) {
       display: flex;
   }

   @media (max-width: 1700px) {
       .list3 h1 {
           font-size: 18px;
       }

       .Slide3 {
           padding: 30px;
           padding-top: 0;
       }

       .Slide3 h1 {
           font-size: 18px;
       }
   }


   @media (max-width: 900px) {
       .section3 .BaseTitle {
           flex-wrap: wrap;
           grid-gap: 15px;
       }

       .list3 {
           flex-wrap: wrap;
           justify-content: flex-start;
       }

       .list3 .BaseMore {
           margin-left: auto;
       }
   }

   @media (max-width: 600px) {
       .list3 {
           grid-gap: 10px;
       }

       .list3 h1 {
           font-size: 16px;
       }

       .Slide3 {
           padding: 15px;
           padding-top: 0;
           grid-gap: 10px;
       }

       .Slide3 h1 {
           font-size: 16px;
       }

       .Slide3 span {
           display: flex;
           grid-gap: 5px;
       }

       .Slide3 span a {
           font-size: 14px;
       }
   }

   @media (max-width: 400px) {}

   .form2 {
       width: 100%;
       background: #000;
       padding: 36px var(--container);
   }

   .form2 form {
       width: 100%;
       display: flex;
       grid-gap: 38px;
   }

   .form2 form input {
       width: 100%;
       height: 56px;
       border-radius: 50px;
       background: rgba(255, 255, 255, 0.26);
       border: 0px;
       outline: none;
       color: rgba(255, 255, 255);
       font-size: 16px;
       padding-left: 25px;
   }

   .form2 form input::placeholder {
       color: rgba(255, 255, 255, 0.56);
       font-size: 16px;
   }

   .form2 form .input3 {
       width: 100%;
       position: relative;
       display: flex;
       align-items: center;
   }

   .form2 form .input3 img {
       position: absolute;
       right: 12px;
       width: 30%;
       height: 70%;
   }

   .form2 form button.BaseWhiteMore {
       width: 100%;
       height: 56px;
   }

   @media (max-width: 1700px) {
       .form2 form {
           grid-gap: 15px;
       }

       .form2 form button {
           font-size: 18px;
           padding: 0 15px;
       }
   }

   @media (max-width: 1200px) {
       .form2 form {
           display: grid;
           grid-template-columns: repeat(3, 1fr);
       }
   }

   @media (max-width: 600px) {
       .form2 form {
           display: grid;
           grid-template-columns: repeat(2, 1fr);
       }
   }

   @media (max-width: 420px) {
       .form2 form {
           display: grid;
           grid-template-columns: repeat(1, 1fr);
       }
   }
